/*
Theme Name:     cesc Child
Description:    Child theme of the cesc Theme
Author:         Dipak Raghuwansi
Author URI:     http://wwatconsult.com
Template:       cesc-theme
Version:        1.0
*/

/* ------- Insert custom styles below this line - cesc blue color #0360a6 ------- */



@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(fonts/DXI1ORHCpsQm3Vp6mXoaTaRDOzjiPcYnFooOUGCOsRk.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(fonts/cJZKeOuBrn4kERxqtaUH3bO3LdcAZYWl9Si6vvxL-qU.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(fonts/MTP_ySUJH_bn48VBG8sNSqRDOzjiPcYnFooOUGCOsRk.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'), url(fonts/PRmiXeptR36kaC0GEAetxvR_54zmj3SbGZQh3vCOwvY.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(fonts/xjAJXh38I15wypJXxuGMBrrIa-7acMAeDBVuclsi6Gc.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url(fonts/PRmiXeptR36kaC0GEAetxuw_rQOTGi-AJs5XCWaKIhU.woff) format('woff');
}

@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans Narrow'), local('PTSans-Narrow'), url(fonts/UyYrYy3ltEffJV9QueSi4Z4t0mJKPaLVqklzZuc32b4.woff) format('woff');
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(fonts/qIIYRU-oROkIk8vfvxw6QvesZW2xOQ-xsNqO47m55DA.woff) format('woff');
}


#social-box ul li.search a {
    background: none repeat scroll 0 0 #05AEEF;
}

.accordions-wrap .tab {
font-size:16px;
}

h1, h2, h3, h4 { color:#0360a6;}

.stack-page-blog article {
    background: none repeat scroll 0 0 #F5F5F5;
    border-radius: 5px;
    float: left;
    margin: 10px;
    padding: 5px;
    position: relative;
    width: 29%;
}

.stack-page-blog .article-body {
    padding: 5px 0 7px;
}

footer {
    background: none repeat scroll 0 0 #E1E1E1; }
#footer-nav li {
    border-left: 1px solid #939393; }

.stack-page-blog .article-body { height: 100px;overflow-x: hidden;
overflow-y: scroll; }

.stack-section-title h1 {padding: 0 367px 0 0;}

b {font-weight:bold;}

.accordions-wrap .tab { background: rgb(3, 96, 166);
color: rgb(255, 255, 255); }
.accordions-wrap .tab i {rgb(255, 255, 255);}

.tabs-wrap .tabs li.current { color:#000;}
.tabs-wrap .tabs li {background: rgb(3, 96, 166);color: rgb(255, 255, 255);}


blockquote p { font-family: "Lato";
    font-size: 16px; }
blockquote {
    background: none repeat scroll 0 0 #0360A6;
    color: #FFFFFF; }

#fancybox-overlay { z-index: 9100;}
#fancybox-wrap {z-index: 9101;}

.theme-form p {margin: 8px 0 0;}

.steps-container {text-align: center;background: #0360a6; border-radius: 5px;padding: 10px; color: #AAAAAA; margin: 10px 5px 50px 5px; }

.steps-container strong {color:#fff !important;}
.steps-disclaimer {height: 160px;}
.steps-disclaimer h3 {text-align: center; text-decoration: underline;letter-spacing: 2px;}

.withbg {background: #F6F6F6; padding: 5px;}
#new_baddress { border-color:#9B9B9B;
    border-style: none none solid;
    border-width: 0 0 1px;color: inherit;
    font-family: inherit;
    font-size: inherit;}
.annexure3declare {
	line-height: 28px;
}
.annexure3declare input { letter-spacing: 2px;
    text-transform: uppercase;
    text-align: center;}
    
.underlineonly{ letter-spacing: 2px;
    
    text-align: center;
    border-color:#9B9B9B;
    border-style: none none solid;
    border-width: 0 0 1px;color: inherit;
    font-family: inherit;
    font-size: inherit;}
    
.underlineonlysmall{ 
letter-spacing: 2px;
    text-align: center;
    border-color:#9B9B9B;
    border-style: none none solid;
    border-width: 0 0 1px;color: inherit;
    font-family: inherit;
    font-size: inherit;}
    
.mb10 {margin-bottom: 10px;}
.mb20 {margin-bottom: 20px;}
.mb30 {margin-bottom: 30px;}

.mt10 {margin-top: 10px;}
.mt20 {margin-top: 20px;}
.mt30 {margin-top: 30px;}

.mr10 {margin-right: 30px;}
.mr20 {margin-right: 30px;}
.mr30 {margin-right: 30px;}

.ht100 {height: 100px;}
.ht200 {height: 200px;}
.ht300 {height: 300px;}

.borderbottom {
    border-color: #9B9B9B;
    border-style: solid;
    border-width: 1px 0;
    }
.bordertopbottom {border-color:#9B9B9B;
    border-style: none none solid;
    border-width: 1px 0 1px 0;}
.borderbottomblue {border-bottom: 1px solid;}
    
.livetendortable {background: none repeat scroll 0% 0% rgb(250, 250, 250); padding: 10px; height: 300px; width: 400px;}

.ht300 {height:300px;}

fieldset {border:1px solid #9B9B9B; padding:10px;}

.button_new{  background: none repeat scroll 0 0 #0360a6;
    border: medium none;
    border-radius: 3px;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    margin: 0 8px 10px 0;
    padding: 5px 10px;
    position: relative;}
    
 .button_new_small{  background: none repeat scroll 0 0 #0360a6;
    border: medium none;
    border-radius: 3px;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    margin: 1px 5px;
    padding: 5px 10px;
    position: relative;}
    
header a {color:#0360A6;}

h5{color: #545454;}


#primary-nav #primary-nav-list > li ul li:first-child a {color: #555;}
#primary-nav #primary-nav-list > li ul li a {color: #555;}

.tooltip {
  display:none;
  position:absolute;
  border-radius:5px;
  box-shadow:2px 2px 3px rgba(0,0,0,.2);
  background-color:#CCC;
  border:1px solid #F7F7F7;
  text-shadow:-1px -1px 0 #F4F4F4;
  color:#666;
  font:bold italic 16px Tahoma, Geneva, sans-serif;
  padding:10px;
}
		.mycesc2 {padding: 10px; background: none repeat scroll 0 0 #0360A6;border-radius: 5px;color:#fff;}
		.mycesc2 li a {color: white;}
		.mycesc2 ul {margin:0 0 5px 2px;}
		.mycesc2 h3 {color: #fff;}
		.mycesc3 {color: #0360A6}
		.button_new2 {
		background: none repeat scroll 0 0 #fff;
    border: medium none;
    border-radius: 3px;
    color: #000;
    cursor: pointer;
    display: inline-block;
    margin: 0 8px 10px 0;
    padding: 5px 10px;
    position: relative;}
    
   .mycesc2 optgroup{font-weight: bold;color:#000;}
  .mycesc2  option{color: #000;}
		
.mycescright img {margin-bottom: 5px;}

.mvcasub ul {left:338px !important;}

.cescfin ul, .shareinfo ul, .cscbook ul {left:190px !important; z-index: 99999;}


.prskit ul, .dwnimg ul {left:155px !important; z-index: 99999;}

 .centernav{
	  background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C8D7DF;
    max-height: 172px;
    min-height: 16px;
    position: relative;
    z-index: 2147483647;
    margin-top: -80px;
  }
  
  .livebtn{
	  background: none repeat scroll 0 0 #06AFF0;
    float: right;
    padding: 38px 20px 25px 41px;
    width: 96px;
  }
  
  .centernavleft{}
  .centernavright{}
  .centerul{
	   list-style-type: none;
  }
  
  .centerul li{
	 
	    border-right: 2px solid #E5E5E5;
    display: inline-flex;
    padding: 0 16px;
  }
  
  .centerul li:last-child {
	  border: none;
  }
  
  .o15tabs {
	display: inline-flex;
    list-style-type: none;
    margin: 0;
      padding-left: 0;
    
    
  }
  
  .o15tabs li {
	  border-right: 2px solid #F7941D;
    color: #FFFFFF;
    font-size: 16px;
    padding: 10px 40px;
    margin: 0;
  }
  
  
  
   .o15tabs li a {
	   color: #fff;
	    cursor: pointer;
   }
  
  .o15tabs li:last-child {
	  border: none;
  }
  
  
  
  .o15tabbg{
	   background: none repeat scroll 0 0 #F4AA3D;
   
  }
  
  .imgwd100 div a img {
	  width: 100%
  }
  
  #hidden {
	  display: none;
  }
  
  .active {
	  background: none repeat scroll 0 0 #F7933C;
  }
  .inactive {
	  background: none repeat scroll 0 0 #F4AA3D;
  }

.cescfin1 ul, .shareinfo1 ul{left:190px !important; z-index: 99999;}

  .aprfppc ul {left:277px !important;}